﻿body {
    margin: 0;
    padding: 0;
    background-color: #eee;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #333;
    min-height: 100vh; /* For å kunne "klikke utenfor" og få en event (årsoppgjør MinSide 2020) */
}

.ddtop {
    height:50px;
    width:100%;
    background-color:#0e3a2e;
    float:left;
}

.ddTopSection{
    position:absolute;
    top:0;
    width:99%
}

/* Footer */
.ddfooter {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 50;
    background-color: #eee;
}

.ddfooter .footerContainer{
    margin-top:6px;
    display:flex;
    justify-content:center;
}

.ddfooter a{
    float:left;
    cursor:pointer;
    text-decoration:none;
    padding:2px;
}

.ddfooter .chatbot,
.ddfooter .emarketing,
.ddfooter .driftsmelding,
.ddfooter .kundeforhold,
.ddfooter .supportsak {
    margin: 0 15px;
}

.ddfooter.ms .kundeforhold{
    display:none;
}

.ddfooter.ms .ddSupportsak{
    display:none;
}

.ddfooter .ddChatbot {
    margin: 0 0 6px 0;
    background-image: url('../img/Chatbot.svg');
    background-repeat: no-repeat;
    background-size: 25px;
    padding-left:30px;
}

.ddfooter .ddChatbot.ddChatbot-disabled {
    background-image: url('../img/ChatbotGrey.svg');
    color: #A6A6A6;
}

/* Helpcenter */
#_elev_io ._6byvm {
    right: 80px !important;
}

._elevio_search {
    display: none !important;
}

#chat-container .Boost-ChatPanel-Container.helpcenterOpen {
    right: 480px;
}

#chat-container .Boost-ChatPanel-Container {
    right: 60px;
}
/* Slutt: Footer */

main,
.ddtitle {
    margin: auto;
    width: 98vw;
    position: relative;
    clear: left;
}

.ddTopMenu {
    padding: 0 1%;
}

/* Alle websiders titler */
.ddtitle h1 {
    float: left;
}

.ddTopMenu .ddlogo{
    float:left;
}

.ddTopMenu .ddlogo{
    background-repeat:no-repeat;
    height:32px;
    width:210px;
    margin: 8px 0 0 0;
    cursor:pointer;
}

.ddTopMenu .ddlogo.ms {
    background-image:url(../img/DuettDLogo_DuettMinSide_Hvit_v2.svg);
}

.ddTopMenu .ddlogo.rf{
    background-image:url(../img/DuettDLogo_DuettOkonomi_Hvit_v2.svg);
}

/* Container for å holde Klient, Meny og Meldinger på plass */
.ddTopMenu .ddUpperRightContainer{
    position:absolute;
    top:7px;
    right:1%;
}

/* Regnskapskontor widget */
.ddTopMenu .ddOfficeContainer {
    float:left;
    margin:5px 10px 0 0;
    cursor:pointer;
}

.ddTopMenu .ddOfficeContainer img.ddOfficeSmallIcon {
    height: 32px;
    width: 32px;
    float:right;
}

.ddTopMenu .ddOfficeInfoName {
    float: right;
    font-family: 'Yantramanav';
    font-size: 18px;
    color:#fff;
    font-weight:bold;
    max-width: 75px;
    margin: 6px 0 0 5px;
    text-transform: uppercase;
    overflow: hidden;
    white-space:nowrap;
}

.ddTopMenu .ddOfficeInfoArrow {
    content: "";
    position: absolute;
    left: 220px;
    top: 35px;
    z-index: 9;
    width: 0;
    height: 0;
    border-width: 0 20px 20px 20px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
}

.k-window.ddOfficeInfo {
    width: 450px;
}

.ddOfficeInfoContainer {
    margin-top: -22px;
    padding: 0 20px 20px 20px;
}

.ddOfficeInfoContainer img {
    height: 60px;
}

.ddOfficeInfoContainer h5 {
    float: left;
    width: 140px;
}

.ddOfficeInfoContainer p{
    margin:20px 0;
}

.ddOfficeInfoContainer a{
    font-weight:normal;
}

.ddOfficeInfoContainer #OfficeMainInfo,
.ddOfficeInfoContainer #officeMyAccountants{
    float:left;
    margin-bottom:10px;
    width:100%;
}

.ddOfficeInfoContainer #officeMyAccountants label{
    font-size:15px;
    margin-bottom:10px;
}
/* Slutt Regnskapskontor widget */


/* Klient */
.ddTopMenu .ddclientContainer {
    float: right;
    margin-left: 10px;
}

.ddTopMenu .ddclient{
    float:right;    
    cursor: pointer;
    color:#fff;
}

.ddTopMenu .ddclientPanel {
    width: unset;
    float:right;
    margin-left:10px;
}

.ddTopMenu .ddclientPanel label{    
    margin-top:0;
    color:#fff;
    float:right;
}

.ddTopMenu .ddclientPanel .clientName {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    clear: right;
    margin-top: 3px;
}

.ddTopMenu .rfClientPanel .clientName {
    margin-top: 0;
    width: 200px;
    text-align: center;
}

.rfClientPanel label {
    display: none;
}

.rfClientPanel {
    border: 2px solid white;
    border-radius: 3px;
    padding: 5px 6px;
    margin-top: 1px;
}

.rfClientPanelWindow {
    top: 60px;
    right: 4%;
}

.rfClientPanelWindow .k-window-content {
    margin-top: 0px;
    padding: 3% 3% 5% 5%;
}

.ddDemoClientList .demoClientButton,
.rfClientChooserMostUsedClient {
    float: left;
    padding: 8px 16px;
    margin: 8px 8px 0 0;
    max-width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #eee;
    border-radius: 20px;
    font-size: 12px;
    cursor: pointer;
}

.rfClientMostUsedLabel {
    float: left;
    width: 100%;
    margin-top: 15px;
    font-size: 13px;
    color: #9c9c9c;
}

.rfOpenMsForCompanyContainer{
    float:left;
    margin-top:20px;
    width:100%;
}

.rfOpenMsForCompanyContainer .k-button{
    float:left;
}

.rfOpenMsForCompanyContainer .ddinfomarker{
    top:7px;
    left:10px;
    float:left;
}

.rfOpenNFVContainer {
    float: left;
    margin-top: 30px;
    width: 100%;
}

.rfOpenNFVContainer .k-button{
    float:left;
}

/* Åpne MinSide for firmaet dialog */
.rfOpenMsForCompanyWindowContainer {
    padding: 0 30px 30px 30px;
}

.rfOpenMsForCompanyWindowContainer .heading h3{
    float:left;
    margin-right:10px;
}

.rfOpenMsForCompanyWindowContainer .heading .ddinfomarker{
    float:left;
    top:3px;
}

.rfOpenMsForCompanyWindowContainer .ddField{
    margin-bottom:10px;
}

.rfOpenMsForCompanyWindowContainer .ddButtonContainer{
    float:left;
    margin-top:20px;
}

.rfOpenMsForCompanyWindowContainer .ddButtonContainer .k-button{
    float:left;
    margin-right:20px;
}

.rfOpenMsForCompanyWindowContainer .ddButtonContainer a{
    float:left;
    margin-top:5px;
}

.ddDemoClientContainer {
    float: left;
    width: 100%;
    margin-top:20px;
}

.ddDemoClientContainer a{
    font-weight:normal;
    float:left;
    margin-left:5px;
}

.ddDemoClientContainer .ddField{
    height:30px;
}

.ddDemoClientContainer .ddField .ddinfomarker{
    margin:0 40px 0 0;
}

.ddDemoClientList{
    float:left;
    margin-bottom:10px;
}
/* Slutt Klient */

/* Container rundt menypunktene "Filter" osv. */
#ddheadcontainer {
    float: left;
    width: 100%;
    padding: 0;
    margin: 5px 0;
}

#ddtelerikcontainer {
    position: relative;
    z-index: 0;  /*For at toppmenyen skal legge seg over resten av skjermbildet */
    float: left;
    width: 100%;
    margin: 5px 0 40px 0;
}

.ddShadowContainer{
    border-radius:6px;
    padding:1% 1.8% 1% 1.8%;
    background-color:#fff;
    border:1px solid #dbdbdb;
}

.ddShadowContainerSmall { /* Mindre skygge til bruk i feks steginndelding */
    border-radius: 6px;
    padding: 1% 1.8% 1% 1.8%;
    background-color: #fff;
    border:1px solid #dbdbdb;
}

.ddShadowContainer_bottom {
    border-radius: 6px;
    padding: 1% 1.8% 1% 1.8%;
    background-color: #fff;
}

.ddrow {
    width: 100%;
    margin: 0;
    padding: 0;
}

.ddrow:before, .ddrow:after{
    display:block;
    content:" ";
}

.ddrow:after{
    clear:both;
}

.ddnewlink:before{
    content:attr(data-content);
    margin-right:10px;
}

h1{
	font-family:'Open sans', sans-serif;
    font-weight:bold;
    margin:0;
	padding:0;
    font-size:26px;
    letter-spacing:2px;
}

h2, h3, h4, h5, .h5{
    color:#333;
}

h2{
    font-size:22px;
    margin:10px 0 10px 0;
}

h3{
    font-size:18px;
    margin:0;
}

h4 {
    font-size: 18px;
    margin: 0;
    color: #0e3a2e;
    font-weight: normal;
}

#ddtelerikcontainerCompanySetup h4,
#CompanySetupQuickRegWindow h4,
#AttestationFlowQuickRegWindow h4,
.ddCompanySetupReceipt h4{
    font-size: 16px;
}

h5, .h5 {
    font-size: 15px;
    margin: 0;
}

p {
    margin-block-start: 0;
    margin-block-end: 0;
}

a{
    color:#0e3a2e; 
    text-decoration: underline;
    outline:none;
    font-weight:bold;
    cursor:pointer;
}

a:hover, a:focus{
    color:#0e3a2e; 
}

.ddWindow a {
    font-weight: normal;
}

.ddWindow .ddButtonContainer a {
    font-weight: bold;
}

.InfoPopup.k-window-content a {
    font-weight: normal;
}

label{
    font-weight:bold;
    font-size:13px;
    color:#333;
    display:block;
    margin:12px 0 5px 0;
}

.largerLabel {
    font-size: 14px;
    margin: 0;
}

input, textarea, keygen, select, button{
    font-family:inherit;
    font-size:inherit;
}

iframe {
    border-style: none;
}

.onlyDebugMode label {
    color:#ac3030;
}

/* Kontekstmeny i kendo tabell */
button.contextmenu,
button.contextmenu:focus,
button.contextmenu:hover,
.k-button.contextmenu,
.k-button.contextmenu:focus {
    background-color: transparent;
    color: transparent;
    border: 0;
    background-image: url(../img/Prikk_menyHorisontalMorkegronn.svg);
    background-repeat: no-repeat;
    width: 15px;
    height: 8px;
    margin: 5px auto;
    display: flex;
}

/* Kontekstmeny i enkelte tabeller */
/* Temaside prosjekt, Aktive prosjekter */
.ddThemePage.projectPage .activeProjects .k-button.contextmenu,
.carriertypes .k-button.contextmenu,
.freecarriers .k-button.contextmenu,
.accounttypes .k-button.contextmenu,
.employeecategories .k-button.contextmenu {
    width: 25px;
}

/* Innholdet i kontekstmenyen */
div[id$=ContextMenuPopup].k-window-content,
#reportViewerSubReportPopupWindow.k-window-content {
    padding: 5px;
}

.contextMenuWindow .menuItem,
.ContextMenu .menuItem {
    cursor: pointer;
    color: #787878;
    padding: 3px 5px;
}

.contextMenuWindow .menuItem:hover,
.ContextMenu .menuItem:hover{
    background-color:#0e3a2e;
    color:#fff;
}

.contextMenuWindow .menuItem:first-child,
.ContextMenu .menuItem:first-child{
    margin-top:-20px;
    padding-top:20px;
}


/* Fjerner blå ramme rundt aktiv ddGroupLink button og inputfelter (ikke Kendo) */
input {
    outline-style: none;
}

/* Fjerner x i inputfelter i IE*/
input[type=text]::-ms-clear {
    display: none;
}

textarea{
    outline-color:#0e3a2e;
}

.clearfloat{
    clear:both;
}

.userWarning{ /* vises bare på dashboard */
    position: absolute;
    top: -95px;
    left: 0;
    font-size: 13px;
}

.userWarning a{
    font-weight:normal;
}

/* Grønne linker i toppen f.eks. "Filter" og andre linker på samme linje */
.ddSelectionPanel{
	margin:0;
    position:relative;
}

.ddSelectionPanel a{
    display:inline-block;
    padding:6px 10px 6px 36px;
    white-space:nowrap;
    background-image:url('../img/Eye_morkegronn.svg');
    background-repeat:no-repeat;
    background-position-y:47%;
    background-position-x:10px;
    background-size:17px;
    text-decoration: none;
    font-weight:normal;
    background-color:#fff;
    border-radius:6px;
    border:1px solid #dbdbdb;
}

.ddSelectionPanel .ddmenuClicked{
    margin:0;
    background-color:#fff;
    border-radius:6px;
}

/* Filter-knappen */
.ddSelectionPanel a[data-ddmenu-id="filter"],
.ddSelectionPanel a[data-ddmenu-id="genericFilter"]{
    display: inline-block;
    padding: 6px 10px 6px 34px;
    margin-right: 3px;
    background-color: #0e3a2e;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    background-image: url(../img/FilterIkon.svg);
    background-repeat: no-repeat;
    background-position-y: 5px;
    background-position-x: 13px;
    background-size: 16px;
    border-radius: 6px;
}

.ddSelectionPanel a[data-ddmenu-id="filter"].ddmenuClicked,
.ddSelectionPanel a[data-ddmenu-id="genericFilter"].ddmenuClicked{
    padding: 6px 6px 6px 0;
    background-color: #fff;
    background-image: none !important;
}

.ddSelectionPanel a[data-ddmenu-id="filter"].ddmenuClicked::after,
.ddSelectionPanel a[data-ddmenu-id="genericFilter"].ddmenuClicked::after {
    content: "Lukk filter";
    color: #0e3a2e;
    margin-left:-24px;
}

.ddSelectionPanel .hideShowElements,
.ddSelectionPanel .hideShowElements .ddmenuClicked{
    background-image:url('../img/LukkSlett_X_morkegronn.svg');
    background-size:12px;
    background-position-x:15px;
}

.ddSelectionPanel .information,
.ddSelectionPanel .information .ddmenuClicked{
    background-image:url('../img/info_morkegronn.svg');
}

.ddSelectionPanel .infoVideoIcon,
.ddSelectionPanel .infoVideoIcon .ddmenuClicked {
    background-image: url('../img/Video_ikon.svg');
    background-size: 19px;
}

.ddSelectionPanel .infoVideoIcon:hover{
    content:"Video";
}

.ddSelectionPanel .find, /* ikke i bruk? */
.ddSelectionPanel .find:hover,
.ddSelectionPanel .find .ddmenuClicked {
    background-image: url('../img/info_morkegronn.svg');
    background-position-x: 13px;
    background-size:20px;
}

.ddSelectionPanel .visSummer,
.ddSelectionPanel .visSummer .ddmenuClicked{
    background-image: url('../img/Sum_icon_morkegronn.svg');
    background-position-x:13px;
}

.ddSelectionPanel .goToAutoTransAgreements, 
.ddSelectionPanel .goToAutoTransAgreements:hover, 
.ddSelectionPanel .goToAutoTransAgreements .ddmenuClicked{
    background-image: url('../img/GoTo_morkegronn.svg');
    background-position-x:15px;
}

.ddSelectionPanel .portfolioSelection,
.ddSelectionPanel .portfolioSelection:hover,
.ddSelectionPanel .portfolioSelection .ddmenuClicked{
    background-image:url('../img/Portfolio_morkegronn.svg');
    background-position-x:13px;
}

.ddSelectionPanel .sync,
.ddSelectionPanel .sync:hover,
.ddSelectionPanel .sync .ddmenuClicked{
    background-image:url('../img/Synchronize_morkegronn.svg');
    background-position-x:15px;
    background-size:15px;
}

.ddSelectionPanel .syncProgress,
.ddSelectionPanel .syncProgress:hover,
.ddSelectionPanel .syncProgress.ddmenuClicked{
    padding:0.8% 10px 1% 30px;
    background-image:url('../img/Synchronizing_morkegronn.svg');
    background-repeat:no-repeat;
    background-position-y:45%;
    background-position-x:8px;
    background-size:20px;
}

.ddSelectionPanel .ddSettingsIcon,
.ddSelectionPanel .ddSettingsIcon:hover,
.ddSelectionPanel .ddSettingsIcon .ddmenuClicked{
    background-image:url('../img/settings_green.svg');
}


.ddSelectionPanel .rules,
.ddSelectionPanel .rules:hover,
.ddSelectionPanel .rules .ddmenuClicked,
.ddSelectionPanel .loggLink,
.ddSelectionPanel .loggLink:hover,
.ddSelectionPanel .loggLink .ddmenuClicked{
    background-image:url('../img/penn_morkegronn.svg');
}

.ddSelectionPanel .goTo,
.ddSelectionPanel .goTo .ddmenuClicked{
    background-image:none;
    padding:6px 10px;
}

.ddSelectionPanel .changePerspective,
.ddSelectionPanel .changePerspective:hover,
.ddSelectionPanel .changePerspective .ddmenuClicked{
    background-image:url('../img/Perspektiv_morkegronn.svg');
    background-repeat:no-repeat;
    background-position-y:45%;
    background-position-x:10px;
}

.ddSelectionPanel .import,
.ddSelectionPanel .import:hover,
.ddSelectionPanel .import .ddmenuClicked{
    background-image:url('../img/ImportIcon_morkegronn.svg');
    background-size:16px;
}

.ddSelectionPanel .advertising, /* ikke i bruk? */
.ddSelectionPanel .advertising:hover,
.ddSelectionPanel .advertising .ddmenuClicked{
    background-image:url('../img/Handlingssenter_ikon_gul.svg');
    background-size:20px;
}
/* Slutt: Grønne linker i toppen f.eks. "Filter" og andre linker på samme linje */


/* Stor informasjonsknapp innenfor ddtelerikcontainer */
a.information.inner {
    border: 1px solid #dbdbdb;
    padding: 5px 10px 5px 33px;
    border-radius: 6px;
    font-weight: normal;
    text-decoration: none;
    float: left;
    background-image: url(../img/info_morkegronn.svg);
    background-repeat:no-repeat;
    background-position-y:47%;
    background-position-x:10px;
    background-size:18px;
}

/* Videoknapp innenfor ddtelerikcontainer */
a.infoVideoIcon.inner {
    border: 1px solid #dbdbdb;
    padding: 5px 10px 5px 33px;
    border-radius: 6px;
    font-weight: normal;
    text-decoration: none;
    float: left;
    margin-left:10px;
    background-image: url(../img/Video_ikon.svg);
    background-repeat: no-repeat;
    background-position-y: 47%;
    background-position-x: 10px;
    background-size: 18px;
}


/* Filter-flipp-container */
div[data-ddmenu-id="filter"] #filterMenu,
div[data-ddmenu-id="genericFilter"] .ddfilterMenu, /* Innbetalinger-rapporten */
div[data-ddmenu-id="filter"] > .ddfilterMenu /* Rapportoppsett */ {
    display: flex;
    width:280px;
    float:left;
    flex-wrap:wrap;
    padding: 10px;
    margin: 0;
    background-color: #fff;
    border-radius: 6px;
    border: 1px solid #dbdbdb;
    z-index: 1;
    overflow:hidden;
    overflow-x:auto;
    overflow-y:hidden;
}

div[data-ddmenu-role="detail"][data-ddmenu-id="filter"].ddmenuDetailsClicked,
div[data-ddmenu-role="detail"][data-ddmenu-id="genericFilter"].ddmenuDetailsClicked {
    display:flex;
    float:left;
    margin-right: 1%;
    flex-direction:column;
}

div[data-ddmenu-role="detail"][data-ddmenu-id="filter"].ddmenuDetailsClicked ~ #ddtelerikcontainer, /* For ReportViewer */
div[data-ddmenu-role="detail"][data-ddmenu-id="genericFilter"][style=""].ddmenuDetailsClicked ~ #ddtelerikcontainer, /* For andre websider */
div[data-ddmenu-role="detail"][data-ddmenu-id="genericFilter"][style="display: block;"].ddmenuDetailsClicked ~ #ddtelerikcontainer { /* For Innbetalinger/Utbetalinger */
    float: left;
    display:flex;
    flex-wrap:wrap;
    width: 80%;
}

/* Når Velg kolonner og andre flipper åpnes */
div[data-ddmenu-role="detail"][data-ddmenu-id="filter"][style="display: none;"].ddmenuDetailsClicked ~ #ddtelerikcontainer,
#ddtelerikcontainer #attestationSelectionText { /* Satt utvalg i Attestasjon */
    width:100%;
}

/* Andre flipper-container (Skjul vis elementer og Fakturer timer innstillinger */
.ddfilterMenu {
    padding: 30px;
    margin: 5px 0 10px 0;
    background-color: #fff;
    position: relative;
    z-index: 2;
    border-radius: 6px;
    float: none;
    border: 1px solid #dbdbdb;
    /*width: 95.8%;*/
}

.timeInvoice .settings.ddfilterMenu,
.reportSetup .settings.ddfilterMenu {
    display: flex;
    overflow: hidden;
    overflow-x: auto;
    overflow-y: hidden;
}

.ddfilterMenu:after {
    display: block;
    content: " ";
    clear:both;
}

/* TT: Dette er ikke en type klasse vi bør bruke */
.ddPointerCursor{
	cursor: pointer;
}

/* Eksporter til PDF osv. */
.ddButtonRow{
    float:right;
    margin-top:7px;
}

.ddButtonRow .k-button{
    margin-left:10px;
}

.ddButtonRow .k-button .k-image{
    height:20px;
}

.ddButtonRow .k-button-icontext .k-image{
    margin-right:0.5rem;
    margin-left:-0.1rem;
}


.EmbeddedAliasText {
    color: #e21515;
}

/* Antall elementer på arkfane f.eks. i Attestasjon */
/* Indikator for "antall elementer som må behandles" */
.ddCountIndicator{
    color: #e21515;
    font-weight: bold;
}
.ddCountIndicatorEmpty{
    color: #b3b3b3;
    font-weight: bold;
}
.ddClientListSelector .ddClientListSection{
    float: left;
    display: block;
}
/* SLUTT: Indikator for "antall elementer som må behandles" */

/* Spesialstil brukt i dropdownliste for aga sone for kommune */
.ddFontsItalicRed{
    font-size:13px;
    font-style:italic;
    color: #ac3030;
}

/* Forklarende tekster */
.ddExplanation {
    color: #333;
    width: 85%;
}

.ddExplanationGray{
    color:#9c9c9c;
}

.ddExplanationSmall{
    color:#9c9c9c;
    font-size:12px;
}


/* Kodeord i firmaoppsett advarsel ved skrivefeil */
.keyWordWarning{
    color: #ac3030;
    font-size:13px;
    font-style:italic;
    margin:-5px 0 5px 0;
}

/**********************************************************************/
/* Trekkspill (attestasjon, fx-dialog i bilagsbehandling, bankavtaler */
.ddListGroupfoldable {
    padding: 1.3% 2%;
    float: left;
    width: 96%;
    margin: 5px 0;
    cursor: pointer;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
}

.assigningAccountCodesV2 .ddListGroupfoldable {
    padding: 10px 1%;
    width: 98%;
}

.ddPaymentSigningContainer .ddListGroupfoldable {
    padding: 10px 1.5%;
}

.period-closing-list-group-foldable-container.ddListGroupfoldable {
    padding: 10px 1%;
    width: 98%;
    margin: 10px 0 0 0;
}

.ddListGroupfoldable .header {
    font-weight: bold;
    float: left;
    color: #333;
}

.ddListGroupfoldable .header .ddExplanationSmall {
    font-weight: normal;
    margin-left: 10px;
}

.ddListGroupfoldable .showHideIcon {
    float: right;
    margin-top: 3px;
}

.ddListGroupContentfoldable{
    padding: 10px 10px;
    float:left;
    width:96%;
}

.ddListGroupfoldable.groupExpanded,
.ddListGroupfoldable.attestationGroupExpanded {
    background-color: #f2f1ef;
    border: 1px solid #dbdbdb;
    box-shadow: none;
}

.ddListGroupfoldable .arrowUp,
.ddListGroupfoldable .attestationArrowUp {
    transform: rotate(180deg);
}
/* Slutt: Trekkspill (attestasjon, fx-dialog i bilagsbehandling, bankavtaler */

/* Trekkspill gruppering av felter i Årsoppgjør */
.ddListGroup {
    padding: 1.3% 2%;
    float: left;
    width: 96%;
    margin: 5px 0;
    cursor: pointer;
    border:1px solid #dbdbdb;
    border-radius:6px;
}

.ddListGroup .header{
    font-weight:bold;
    float:left;
    color:#333;
}

.ddListGroup .header .ddExplanationSmall{
    font-weight:normal;
    margin-left:10px;
}

.ddListGroup .showHideIcon{
    float:right;
    margin-top: 3px;
}

.ddListGroup .attestationArrowUp {
    transform: rotate(180deg);
}

.ddListGroupContent{
    padding: 10px 10px;
    float:left;
    width:96%;
}

.ddListGroup.attestationGroupExpanded {
    background-color: #f2f1ef;
    border: 1px solid #dbdbdb;
    box-shadow: none;
}
/* Slutt: Trekkspill gruppering av felter i Årsoppgjør */
/*******************************************************/


/************ Skjul og vis elementer i skjermbilder *******************/
/* Lukk knapp på elementene */
.etsh_closeButton {
    float: right;
    position: relative;
    right: -22px;
    top: -6px;
    background-image: url('../img/close.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 14px;
    width: 14px;
    cursor: pointer;
}

/* Lukk knapp inne i SkjulVis flippen */
.et_close {
    position:absolute;
    top:12px;
    right:12px;
    background-image: url('../img/close.svg');
    background-repeat: no-repeat;
    background-size:contain;
    height: 15px;
    width: 15px;
    cursor: pointer;
}

.ddhideShowElementsMenu .ddExplanation{
    white-space:normal;
}
/************ SLUTT: Skjul og vis elementer i skjermbilder *******************/

/* Disabled elementer i lister (benyttet første gang i AutoTrans-avtaler bildet */
.listItemDisabled{
    color:#afafaf;
}

/* Rød ramme for advarsel tekster brukt først i Bankavtaler */
.ddWarning{
    padding:15px;
    background-color:#f9d9e1;
    border-radius:6px;
}

.ddWarning a{
    font-weight:normal;
}

/***************** Generelle klasser for felter ******************************/
/* Det finnes egne feltklasser for generisk utvalg og hurtigregistrering */
.ddField{
    float:left;
    width:264px;
    height:64px;
    margin:0 20px 0 0;
    position:relative;
}

.ddFieldLarge{
    height:initial;
}

.ddFieldGroup{
    float:left;
    width:25%;
}

.ddFieldInnerGroup {
    float: left;
    width:100%;
    margin-bottom:20px;
}

.ddFieldGroup .ddField,
.ddFieldInnerGroup .ddField{
    margin-bottom:20px;
}

.ddField .ddinfomarker,
.ddFieldLarge .ddinfomarker{
    margin: -63px 0 0 0;
}

.ddField .ddInput ~ .ddinfomarker {
    margin-top: -56px;
}

.ddField.ddinfomarkerAdjustment .ddinfomarker {
    margin-top: -54px;
}
/***************** Slutt: Generelle klasser for felter **************************/

/************* Generell klasse for gul varseltrekant ****************************/
.ddexclamationmarker {
    background-image: url(../../../shared/content/img/Exclamation.svg);
    background-repeat: no-repeat;
    height: 17px;
    width: 17px;
    background-size: contain;
    cursor: pointer;
    float: right;
    position: relative;
    /* margin er satt spesielt for generisk utvalg, ddField og andre behov */
}
/************* Slutt: Generell klasse for gul varseltrekant ********************/

/************* Generell klasse for i-knapp *************************************/
.ddinfomarker{
    background-image: url(../../../shared/content/img/info.svg);
    background-repeat: no-repeat;
    height: 17px;
    width: 17px;
    background-size: contain;
    cursor: pointer;
    float: right;
    position:relative;
    /* margin er satt spesielt for generisk utvalg, ddField og andre behov */
}
/************* Slutt: Generell klasse for i-knapp ******************************/

/*Informasjonsvinduene*/
.ddInfoWindow{
    padding:0 15px;
}

.ddInfoHeader{
    font-weight:bold;
    margin-top:10px;
}

.ddInfoGroupHeader{
    margin:20px 0;
    font-weight:bold;
    color:#9c9c9c;
    font-size:15px;
    text-transform:uppercase;
}
/*Slutt: Informasjonsvinduene*/


/* For å unngå spinner (pil opp og ned til venstre inne i feltet) i input felter for tall */
/* Bør ligge klasser på alt for å unngå at det slår til ukontrollert */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
/* Slutt For å unngå spinner */


/* ********************************************************************* */
/* Melding i aktiv arkfane hvis bruker har byttet klient i annen arkfane */
/* Unngå forvirring siden den nye klienten vil gjelde alle arkfaner */
.ddCidChangedOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.48);
    z-index: 65535;
}

.ddCidChangedMessageContainer {
    width: 450px;
    background-color: #fff;
    padding: 25px 30px;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
}

.ddCidChangedMessage {
    margin: 10px 0 20px 0;
}

.ddCidChangedMessageContainer .k-button{
    background-color:#0e3a2e;
    color:#fff;
    padding:8px 10px;
}
/* Slutt: Melding hvis byttet klient i annen arkfane */


/* Lønnsart Beregningsregel Formel dialog */
/* Brukes fra flere skjermbilder i lønn */
.calculationRuleFormelDialog .ddQuickRegContainer{
    padding:0 21px 0 21px;
}

.calculationRuleFormelDialog .ddQuickRegContainer h2{
    margin-left:0;
    margin-top:-28px;
    float:left;
}

.calculationRuleFormelDialog a {
    float: right;
    margin: -10px 0 10px 0;
}

.calculationRuleFormelDialog span{
    float:left;
}

.k-dialog .calculationRuleFormelDialog + .k-dialog-buttongroup {
    margin-left: 33px;
}

.k-dialog .calculationRuleFormelDialog + .k-dialog-buttongroup .k-button {
    border:none;
}
/* Slutt: Lønnsart Beregningsregel Formel dialog */

/* Bytt passorddialog */
/* Benyttes på login MinSide, Reise, Time */
.ddChangePwdDialog{
    float:left;
    width:100%;
}

.ddChangePwdDialog .ddPwdContainer,
.ddChangePwdDialog .ddNewPwdInfoContainer{
    float:left;
    width:50%;
}

.ddChangePwdDialog .ddPwdLink,
.ddChangePwdDialog .ddPwdInfo{
    margin-top:12px;
}

.ddChangePwdDialog .ddPwdError{
    margin-bottom:10px;
    color:red;
}

.ddChangePwdDialog span.token{
    color:#333;
}

/* Slutt: Bytt passorddialog */


/* Eksporter rapport dialog */
.reportExportSettingsContainer .ddQuickRegContainer{
    float:left;
}

.reportExportSettingsContainer .ddQuickRegContainer h2 {
    margin-left: 0;
}

.reportExportSettingsContainer .ddQuickRegField{
    margin-left:0;
    margin-right:40px;
}

.reportExportSettingsContainer .buttonContainer {
    float: left;
    margin-top: 30px;
}

.reportExportSettingsContainer button{
    margin-right:10px;
    background-color:#0e3a2e;
    color:#fff;
}
/* Slutt: Eksporter rapport dialog */

/* Svea avtale - avtaletekst i shared popup */
.SveaAgreementInfo.ddQuickRegContainer h2 {
    margin-left: 0;
}

.SveaAgreementInfo .contentListHeading{
    margin-top:15px;
}

.SveaAgreementInfo .contentList {
    margin-top: 5px;
}
/* Slutt Svea avtale - avtaletekst i popup */

/* Låst bilag ikon */
.voucherLocked {
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/Hengelas.svg);
    height: 18px;
    width: 15px;
}

.voucherLockedText{
    float: left;
    margin-left: 5px;
}
/* Slutt: Låst bilag ikon */
/* Slutt Svea avtale - avtaletekst i popup */

/* Feilside om manglende tilgang/modul/modul-lisens/brukertype */
ul.ddFilterRuleExplanation {
    margin: 5px 0 15px 0;
    padding: 0 0 0 15px;
    list-style: none;
}

ul.ddFilterRuleExplanation li {
    position: relative;
    padding-left: 5px;
}

ul.ddFilterRuleExplanation li.satisfiedFilterRule:before {
    content: url('../../../shared/content/img/ProgressApproved.svg');
    width: 15px;
    position: absolute;
    left: -15px;
    top: 2px;
}

ul.ddFilterRuleExplanation li.unsatisfiedFilterRule:before {
    content: url('../../../shared/content/img/ProgressNotApproved.svg');
    width: 15px;
    position: absolute;
    left: -15px;
    top: 2px;
}
/* Slutt: Feilside om manglende tilgang/modul/modul-lisens/brukertype */
